@media only screen and (max-width: 1300px) {
    .section-nav {
        display: none !important;
    }

    main.no-section-nav .layout, .banner+main .breadcrumbs .layout, .banner+main .page-title .layout {
        float: none;
    }

    .page-title h1 {
        margin: 0;
        padding: 0 0 1.25rem;
    }
}

@media only screen and (max-width: 64em) {
    .mobile-padding {
        padding: 15px;
    }

    #home .mobile-padding {
        padding: 0px;
    }

    #headerLinks {
        display: none;
    }

    button,
    input[type=button],
    input[type=submit]:not(.search-button) {
        margin-bottom: 10px;
    }

    .one-half,
    #cmsContent .one-half {
        width: 33%;
    }

    .section.breadcrumbs {
        margin-top: -47px;
        background: #fbfbfb;
    }

    .section.breadcrumbs>.row>.layout {
        padding-top: 15px;
    }

    p a {
        word-break: break-all;
    }

    /* keep side images from getting insanely large */
    .image-container img {
        max-height: 50vh;
        width: auto !important;
        max-width: 100%;
        margin: auto;
        display: block;
    }
}

/* Small Mobile */
@media only screen and (max-width: 40.0625em) {
    .qtip {
        max-width: 200px;
    }

    .image-container,
    .text-container {
        margin-left: 0 !important;
        float: none !important;
    }

    .one-half,
    .one-third,
    #cmsContent .one-half,
    #cmsContent .one-third {
        width: 100%;
        margin-bottom: 35px;
    }
}